
From: Adrian Bunk <bunk@stusta.de>

This patch makes a needlessly global variable static.

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 kernel/power/swsusp.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN kernel/power/swsusp.c~kernel-power-swsuspc-make-a-variable-static kernel/power/swsusp.c
--- 25/kernel/power/swsusp.c~kernel-power-swsuspc-make-a-variable-static	2005-05-13 22:31:00.000000000 -0700
+++ 25-akpm/kernel/power/swsusp.c	2005-05-13 22:31:00.000000000 -0700
@@ -81,7 +81,7 @@ static int nr_copy_pages_check;
 extern char resume_file[];
 
 /* Local variables that should not be affected by save */
-unsigned int nr_copy_pages __nosavedata = 0;
+static unsigned int nr_copy_pages __nosavedata = 0;
 
 /* Suspend pagedir is allocated before final copy, therefore it
    must be freed after resume
_
